[General]
Folders=3

;----------------------------------------------------
[Folder_0]
Folder=Alfatech\手直し奉行
Items=2

[Shortcut_0.0]
name=手直し奉行
desc=多数の図面を一括して処理させることができます
exec=$(InstallDir)DENKIBGY.exe
arg=/Standalone
path=$(CommonFilesDir)
IconModule=DENKIBGY.exe
IconOffset=0
[Shortcut_0.0_x64]
path=$(CommonFiles64Dir)

[Shortcut_0.1]
name=設定
desc=各種設定を変更します。
exec=$(InstallDir)DENKIBGS.exe
arg=
path=$(CommonFilesDir)
IconModule=DENKI.exe
IconOffset=1

;----------------------------------------------------
[Folder_1]
Folder=Alfatech\管理ツール
Items=2

[Shortcut_1.0]
name=ライセンス形式の設定
desc=ライセンス形式を設定します(管理者専用)
exec=$(CommonFilesDir)alfaLicenseSetting.exe
arg=/VERSION 16
path=
IconModule=alfaLicenseSetting.exe
IconOffset=0

[Shortcut_1.1]
name=ライセンスタイプ変更
desc=ライセンスのスタンドアロンタイプかネットワークタイプかを設定します(管理者専用)
exec=$(CommonFilesDir)alfaNetworkLicenseType2025.exe
arg=
IconModule=alfaNetworkLicenseType2025.exe
IconOffset=0

;----------------------------------------------------
[Folder_2]
Folder=Alfatech\ユーティリティ
Items=1

[Shortcut_2.0]
name=ライセンスモニタ
desc=フローティングライセンスサーバの利用状況を確認できます
exec=$(CommonFilesDir)alfaLicenseMonitor.exe
arg=
path=
IconModule=alfaLicenseMonitor.exe
IconOffset=0
